@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1199px) {
    h1 {font-size: 80px;}
    .banner_content h2 {font-size: 30px;}
    .banner_sec {height: 500px;padding-bottom: 80px;}
    .about_us_sec {padding: 60px 0;}
    .about_us_content {padding: 0 90px 20px 90px;}
    .beach_tour_sec {margin-top: 200px;}
    .beach_tour_sec::before {height: 390px;top: -200px;}
    .beach_tour_sec::after {top: -200px;}
    .about_us_sec {padding: 40px 0;}
    .our_portfolio_sec {padding: 50px 0;}
    .inner_banner_sec {height: 400px;}
    
}
/*------------tablet portrait  view------*/
@media (max-width:991px) {
    .banner_sec {height: 400px;padding-bottom: 60px;}
    .about_us_content {padding: 0 0 0 50px;}
    .beach_tour_sec::before {height: 260px;top: -40px;}
    .beach_tour_sec {margin-top: 40px;}
    .beach_tour_sec::after {top: -40px;}
    ul li {font-size: 16px;}
    .beach_tour_content {padding-left: 30px;}
    .our_portfolio_gallery_list {padding: 0 8px;}
    .our_portfolio_gallery {margin: 0 -8px 40px;}
    .our_portfolio_sec h2 {margin-bottom: 40px;}
    #footer {padding: 25px 0;}
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
    .container {padding: 0 15px;}
    h1 {font-size: 60px;}
    h2 {font-size: 28px;}
    .banner_content h2 {font-size: 22px;margin-bottom: 0;}
    .banner_sec {height: 350px;padding-bottom: 40px;}
    .about_us_sec figure {width: 100%;display: block;margin: 0 0 50px;max-width: 350px;}
    .about_us_content {padding: 0;text-align: left;width: 100%;}
    .mid_img_gallery_list {padding: 5px;}
    .mid_img_gallery_wrap {margin: 0 -5px;}
    .beach_tour_sec figure {max-width: 350px;width: 100%;display: block;margin: 0 0 30px;border-width: 15px;}
    .beach_tour_content {padding-left: 0;width: 100%;}
    .beach_tour_sec {padding: 228px 0 50px;}
    .about_us_reverse_sec .about_us_content_wrap figure {order: 1;padding-top: 0;width: 100%;}
    .about_us_reverse_sec .about_us_content_wrap .about_us_content {padding: 0;width: 100%;}
    .our_portfolio_gallery_list a {height: 246px;}
    .our_portfolio_gallery_list:nth-child(2) a {height: 300px;}
    .button {font-size: 16px;}
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
    .bar-left-logo {float: none;margin: 0 auto 30px;}
    nav {float: left;}
    nav ul li:first-child {margin-left: 0;}
    #header {padding: 25px 0;}
    h1 {font-size: 40px;}
    h2 {font-size: 24px;margin-bottom: 20px;}
    .banner_content h2 {font-size: 18px;}
    .banner_sec {height: 300px;}
    .about_us_content p {font-size: 16px;line-height: 1.5;}
    .mid_img_gallery_list {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
    .beach_tour_sec::before {height: 180px;}
    .beach_tour_sec {padding: 170px 0 40px;}
    .our_portfolio_gallery_list {-ms-flex: 0 0 100% !important;flex: 0 0 100% !important;max-width: 100% !important;margin-bottom: 15px;}
    .our_portfolio_gallery {margin-bottom: 30px;}
}
@media (max-width:480px) {
    .grid-item {float: none !important;width: 100% !important;}
}